/* base */
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
*:after,
*:before {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}
html {
  overflow-x: hidden;
  -webkit-tap-highlight-color: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  font-size: 1rem;
  line-height: 1.5;
}
body {
  font-family: 'Arial', sans-serif;
  color: #4A4D5F;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-font-smoothing: subpixel-antialiased;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  background-color: #fff;
  overflow: hidden;
  min-width: 20rem;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
  position: relative;
}
a {
  color: #007D32;
  text-decoration: none;
}
a:focus,
a:active {
  outline: none;
}
b,
strong {
  font-weight: 700;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}
input,
button,
select,
textarea {
  color: #4A4D5F;
  font: inherit;
  margin: 0;
}
input:focus,
button:focus,
select:focus,
textarea:focus {
  outline: none;
}
input {
  padding-top: 0;
  padding-bottom: 0;
}
::-moz-placeholder {
  color: #999;
}
:-ms-input-placeholder {
  color: #999;
}
::-webkit-input-placeholder {
  color: #999;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  background-color: transparent;
}
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  cursor: pointer;
  -webkit-appearance: button;
     -moz-appearance: button;
          appearance: button;
}
button[disabled],
input[disabled] {
  cursor: default;
  pointer-events: none;
}
img {
  border: 0;
  max-width: 100%;
}
ul {
  list-style: none;
}
.container {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding-left: 1rem;
  padding-right: 1rem;
  max-width: 74rem;
}
@media (min-width: 768px) {
  .container {
    width: 47.375rem;
  }
}
@media (min-width: 1024px) {
  .container {
    width: 62.5rem;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 73rem;
  }
}
.clear:after,
.clearfix:after {
  display: table;
  line-height: 0;
  content: '';
  clear: both;
}
.chart-wrapp {
  width: 37.5rem;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
}
